<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="GooglePlayStoreApp" type="Application" factoryName="Application">
    <option name="MAIN_CLASS_NAME" value="com.xpandit.app.GooglePlayStoreApp" />
    <module name="spark-recruitment-challenge" />
    <option name="VM_PARAMETERS" value="-Dspark.master=local[*] -Dconfig.file=.\src\main\resources\application.conf" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>